contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0287880.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/dha3-z246
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/287880
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/287880
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0222/0287880/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0287880/
identification:
  abstract:
    en: This dataset consists of surface underway measurements collected from the
      M/V Seaspan Royal as it transited the coastal waters of British Columbia, Canada
      from 2023-01-04 to 2023-11-21. Seawater was drawn from a depth of 2.5 m to a
      Sunburst SuperCO2 system and ancillary sensors from Sea-Bird Scientific. Measurements
      of temperature, salinity, dissolved oxygen content, and CO2 partial pressure
      were made every 2 seconds on seawater flowing through the system and instruments,
      and these data were logged by the SuperCO2 system. Seawater was delivered from
      the intake to analytical equipment using an AMT 1/2 HP pump (4295-98). Temperature
      and salinity data were collected using a Fluke thermometer (model 1523) with
      thermistor probe (model 5610) in the equilibrator, a Sea-Bird SBE 45 MicroTSG
      Thermosalinograph, and a SBE 38 Digital Oceanographic Thermometer at the seawater
      intake. Dissolved oxygen content was measured using a SBE63 oxygen optode. Raw
      oxygen measurements (with salinity reference = 0) were corrected for salt content
      following the approach provided with the SBE63 Manual revision 010. CO2 measurements
      were made with a LI-COR LI850 non-dispersive infrared detector housed with the
      SuperCO2 system. Standardization of the CO2 measurements was achieved through
      the measurement of four gas standards (Linde; 98.83 ppm, 386.30 ppm, 469.69
      ppm, and 1248.45 ppm) that had undergone re-calibration using a zero (N2) and
      span gas (ESRL; 1567.44 ppm) bracketing the gas standard concentrations. A standardization
      sequence (measurement of each gas standard sequentially for a period of 90 seconds)
      was conducted every 4 or 12 hours (over different periods of the data record)
      and included a 90-second measurement period of atmospheric CO2 partial pressure
      on air drawn to the system from an intake on the aft deck. The final 20 seconds
      of atmospheric measurements were retained in the final dataset. Position and
      weather information (from an Airmax 120WX Weatherstation instrument positioned
      above the bridge) were logged separately from the SuperCO2 system data, and
      then merged with the SuperCO2 system data by time-matching the position and
      weather data to the SuperCO2 system data. This project was supported by the
      Tula Foundation and Seaspan.
    fr: This dataset consists of surface underway measurements collected from the
      M/V Seaspan Royal as it transited the coastal waters of British Columbia, Canada
      from 2023-01-04 to 2023-11-21. Seawater was drawn from a depth of 2.5 m to a
      Sunburst SuperCO2 system and ancillary sensors from Sea-Bird Scientific. Measurements
      of temperature, salinity, dissolved oxygen content, and CO2 partial pressure
      were made every 2 seconds on seawater flowing through the system and instruments,
      and these data were logged by the SuperCO2 system. Seawater was delivered from
      the intake to analytical equipment using an AMT 1/2 HP pump (4295-98). Temperature
      and salinity data were collected using a Fluke thermometer (model 1523) with
      thermistor probe (model 5610) in the equilibrator, a Sea-Bird SBE 45 MicroTSG
      Thermosalinograph, and a SBE 38 Digital Oceanographic Thermometer at the seawater
      intake. Dissolved oxygen content was measured using a SBE63 oxygen optode. Raw
      oxygen measurements (with salinity reference = 0) were corrected for salt content
      following the approach provided with the SBE63 Manual revision 010. CO2 measurements
      were made with a LI-COR LI850 non-dispersive infrared detector housed with the
      SuperCO2 system. Standardization of the CO2 measurements was achieved through
      the measurement of four gas standards (Linde; 98.83 ppm, 386.30 ppm, 469.69
      ppm, and 1248.45 ppm) that had undergone re-calibration using a zero (N2) and
      span gas (ESRL; 1567.44 ppm) bracketing the gas standard concentrations. A standardization
      sequence (measurement of each gas standard sequentially for a period of 90 seconds)
      was conducted every 4 or 12 hours (over different periods of the data record)
      and included a 90-second measurement period of atmospheric CO2 partial pressure
      on air drawn to the system from an intake on the aft deck. The final 20 seconds
      of atmospheric measurements were retained in the final dataset. Position and
      weather information (from an Airmax 120WX Weatherstation instrument positioned
      above the bridge) were logged separately from the SuperCO2 system data, and
      then merged with the SuperCO2 system data by time-matching the position and
      weather data to the SuperCO2 system data. This project was supported by the
      Tula Foundation and Seaspan. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0287880, '189920230104', '189920230201', '189920230305', '189920230327',
        '189920230502', '189920231030', BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE,
        British Columbia coast, CO2 ANALYZERS > CO2 ANALYZERS, Coastal Waters of Southeast
          Alaska and British Columbia, Gulf of Alaska, Hakai Institute, North Pacific
          Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, SOOP, SST, Seaspan Royal, Ship of Opportunity
          Programme (SOOP), Surface Ocean CO2 Atlas (SOCAT), Surface underway, TEMPERATURE
          SENSORS > TEMPERATURE SENSORS, UNKNOWN PLATFORMS OF CANADA, barometric pressure
          sensor, chemical, meteorological, pCO2, surface underway, temperature sensor]
      fr: [0287880 (FR), 189920230104 (FR), 189920230201 (FR), 189920230305 (FR),
        189920230327 (FR), 189920230502 (FR), 189920231030 (FR), BAROMETERS > BAROMETERS
          (FR), BAROMETRIC PRESSURE (FR), British Columbia coast (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), Coastal Waters of Southeast Alaska and British Columbia
          (FR), Gulf of Alaska (FR), Hakai Institute (FR), North Pacific Ocean (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), SOOP (FR), SST (FR), Seaspan Royal (FR),
        Ship of Opportunity Programme (SOOP) (FR), Surface Ocean CO2 Atlas (SOCAT)
          (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR),
        UNKNOWN PLATFORMS OF CANADA (FR), barometric pressure sensor (FR), chemical
          (FR), meteorological (FR), pCO2 (FR), surface underway (FR), temperature
          sensor (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY - SURFACE WATER, Salinity, THERMOSALINOGRAPHS, WATER
          TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water, physical, thermosalinograph]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE >
          CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY - SURFACE WATER (FR), Salinity
          (FR), THERMOSALINOGRAPHS (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2)
          gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway seawater and marine boundary layer observations of partial
      pressure of carbon dioxide (pCO2), water temperature, salinity and other parameters
      made during the M/V Seaspan Royal cruises in the coastal waters of British Columbia,
      Canada in 2023 (NCEI Accession 0287880)
    fr: Surface underway seawater and marine boundary layer observations of partial
      pressure of carbon dioxide (pCO2), water temperature, salinity and other parameters
      made during the M/V Seaspan Royal cruises in the coastal waters of British Columbia,
      Canada in 2023 (NCEI Accession 0287880) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0287880
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-132.5, 48.0, -122.7, 56.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
